/*--
	Theme Name: theme51089
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/*
@font-face {
  font-family: 'rouble';
  src: url('/font/rouble-webfont.eot');
  src: url('/font/rouble-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/rouble-webfont.woff') format('woff'),
       url('/font/rouble-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.rouble, #blunch-main-header span.rouble, h2#blunch-main-header span.rouble, h2 span.rouble  {
		font-family: 'rouble';
		font-size: 0.776em!important;
}
*/
header.header .logo_tagline {
	padding:15px 0 0px 0!important;
	/*font:500 28px/18px 'Roboto Slab', serif!important;*/
	color:#A94B39!important;
	text-transform:capitalize;
	z-index:999!important;
	/*text-shadow: #ffffff 1px 0px, #ffffff 1px 1px, #ffffff 0px 1px, #ffffff -1px 1px, #ffffff -1px 0px, #ffffff -1px -1px, #ffffff 0px -1px, #ffffff 1px -1px;*/
}
.short-spacer {
	height:20px;
}
.header .header-info .header-info-header_banner  {
	float:left!important;
	margin: 0 0px 18px 0px!important;
	width: 330px!important
}
@media (min-width: 1200px) {
	.header .header-info {
		padding: 40px 35px 32px 40px!important;
		font-size:16px!important;
	}
	.header .header-info .header-info-header_banner a { 
		padding: 22px 17px 14px!important;
		font-size: 26px!important;
	}
	.header .header-info .header-info-header-slogan	{
		font-size: 55px!important;
	}
	.logo {
		padding: 11px 7% 21px!important;
	}
	.rouble {
		font-size: 0.776em!important;
	}
	header.header .logo_tagline {	
		font:500 28px/18px 'Roboto Slab', serif!important;
	}
} 
@media (min-width: 980px) and (max-width: 1200px) {
	.header .header-info {
		padding: 40px 35px 32px 40px!important;
		font-size:15px!important;
	}
	.header .header-info .header-info-header_banner  {
		float:left!important;
		margin: 0 0px 18px 0px!important;
		width: 236px!important;
	}	
	.header .header-info .header-info-header_banner a { 
		padding: 21px 17px 8px!important;
		font-size: 25px!important;
	}
	header.header .logo_tagline {	
			font:500 28px/18px 'Roboto Slab', serif!important;
	}	
	.home  h3 {
		font-size:24px;
	}
	.home  h3 strong {
		font-size:52px;
	}
	footer.footer .footer-text {
		font-size:13px!important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.rouble {
		font-size: 0.776em!important;
 }
 	.header .header-info {
		padding: 40px 35px 32px 40px!important;
	}
	.header .header-info .header-info-header_banner  {
		margin: 0 18px 18px 0px!important;
		width: 170px!important;
	}	
	.header .header-info .header-info-header_banner a { 
		padding: 21px 17px 8px!important;
		font-size: 25px!important;
	}
	.header-info-phone {
		font-size: 22px!important;
	}
	.header .header-info .header-info-header-slogan	{
		font-size: 30px!important;
	}
	p.logo_tagline {	
			font:500 25px/18px 'Roboto Slab', serif!important;
	}
}
@media (min-width: 980px) and (max-width: 1100px) {
	h5 .h5_small {
		font-size:14px!important;
		line-height:16px;
		/*display:block;*/
	}
	.header .header-info .header-info-header-slogan	{
		font-size: 43px!important;
	}
}	
@media (min-width: 768px) and (max-width: 979px) {
	h5 .h5_small {
		font-size:14px!important;
		line-height:16px;		
		display:block;
	}
	.banner-wrap h5 {
		font-size:25px!important;
	}
}
@media (min-width: 630px) and (max-width: 767px) {
	.header .header-info .header-info-header_banner  {
		width:170px!important;
		margin-right:15px!important;
	}
	.header-info-address {
		font-size:20px!important;
		line-height:22px!important;
	}
	.header-info-email {
		font-size:20px!important;
		line-height:22px!important;	
	}
	.header-info-phone {
		font-size: 29px!important;
		line-height: 40px!important;
	}
	.header .header-info .header-info-header-slogan	{
		font-size: 35px!important;
	}	
		header.header .logo_tagline {	
			font:500 32px/18px 'Roboto Slab', serif!important;
	}
}
@media (min-width: 490px) and (max-width: 629px) {
	.header .header-info .header-info-header-slogan	{
		text-align: center!important;
	}	
		.header-info-phone {
		text-align: center!important;
	}
	.header .header-info {
		text-align: center!important;
	}
	.header .header-info .header-info-header_banner  {
		clear:both;
		/*width:170px!important;*/
		width:100%!important;
	}	
	header.header .logo_tagline {	
		font:500 32px/18px 'Roboto Slab', serif!important;
	}
}
@media (max-width: 489px) {
	.header .header-info .header-info-header_banner  {
		width:100%!important;
	}
	header.header .logo_tagline {	
		font:500 32px/18px 'Roboto Slab', serif!important;
	}
}
.logo.pull-left { text-align:center; }

.header .header-info .header-info-address, .header .header-info .header-info-email {
	font-weight:500!important;
}
.wpcf7-form p.field input {
	/*color:#a84b39;*/
	color:#000000;
	border: 1px dotted #a84b39;
}
.wpcf7-form p.field input:active, .wpcf7-form p.field input:focus {
	outline:2px dotted #a84b39;
}
.wpcf7-form textarea {
	/*color:#a84b39;*/
	color:#000000;
	border: 1px dotted #a84b39;	
	height: 245px!important;
}
.wpcf7-form textarea:active, .wpcf7-form textarea:focus {
	outline:2px dotted #a84b39;
}
footer.footer .footer-widgets >div >div .menu li, footer.footer .footer-widgets >div >div .menu li a {
	color:#B29271;
}
.mapp-layout {
	margin-bottom:20px!important;
	border:0!important;
}
.mapp-iw div.mapp-title {
	font: 400 13px/15px Roboto Slab;
    color: #a84b39;
}
.mapp-body p.insidemap {
	color: #a84b39;
	margin-top:5px;
	line-height:16px;
}
.mapp-iw .mapp-body p.insidemap a {
	color: #a84b39;
	font-weight:normal;
}
.mapp-body p.insidemap a:hover, .mapp-body p.insidemap a:focus {
	color: #f1a949;
	text-decoration:none;
}
pre.pre_insidemap {
	color: #a84b39;	
	border:0px solid #a84b39;
	background-color:#FFFFFF;
	/*padding-left:5px!important;*/
	line-height: 16px;
	/*font-family:Courirer;*/
}
.mapp-links a {
	color:#BF9077;
}
h5 span.h5_small {
	font-size:17px;
	display: block;
    line-height: 32px;	
}
div.header-info-timetable  span {
	font-weight:bold;
	font-size:19px;
}

@media (min-width: 768px) and (max-width: 979px) {
	div.header-info-timetable  span {
	font-size:16px;
	}
}
@media (max-width: 750px) {
	div.header-info-timetable  span {
	font-size:22px;
	}
}
.banner-wrap.color0 h5 {
	color:#fff;
	background:#507EA1;
}
.banner-wrap.color0 .banner-content {
	color:#fff;
	background:#5C90B8;
}
p {
    /*margin: 0 0 15px!important;*/
}
#rememberme {
	margin: -2px 0px 0px 0px!important;
}
#wp-submit {
    font: normal 18px/19px Roboto Slab;
    background-color: #a84b39;
    color: #ffffff;
    border: 0;
    padding: 5px 34px;
    display: block;
    overflow: hidden;
	text-transform:lowercase;
}
#wp-submit:hover {
	background-color: #f1a949;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
} 
a.testi-url {
	font-size:11px!important;
	line-height:14px!important;
	display:block!important;
}
#sidebar {
    padding-top: 21px!important;
}
.screen-reader-text {
	display:none!important;
}
.foto_paluba h3 {
	margin: 0!important;
    padding: 0;
    font-size: 0px;
    height: 8px;
}
/* Start transporent background */
body.page-id-2186 .content-holder,
body.page-id-2280 .content-holder,
body.page-id-2289 .content-holder,
body.page-id-2568 .content-holder,
body.postid-2565 .content-holder,
body.postid-2670 .content-holder,
body.page-id-2725 .content-holder {
	background: none;
	border-top: 0px;
}
body.page-id-2186 .content-holder .title-section,
body.page-id-2280 .content-holder .title-section,
body.page-id-2289 .content-holder .title-section,
body.page-id-2568 .content-holder .title-section,
body.postid-2565 .content-holder .title-section,
body.postid-2670 .content-holder .title-section,
body.page-id-2725 .content-holder .title-section {
    padding-top:0;
}
body.page-id-2186 .content-holder div.container,
body.page-id-2186 .content-holder div.container li,
body.page-id-2280 .content-holder div.container,
body.page-id-2280 .content-holder div.container li,
body.page-id-2289 .content-holder div.container,
body.page-id-2289 .content-holder div.container li,
body.page-id-2568 .content-holder div.container,
body.page-id-2568 .content-holder div.container li,
body.postid-2565 .content-holder div.container,
body.postid-2565 .content-holder div.container li,
body.postid-2670 .content-holder div.container,
body.postid-2670 .content-holder div.container li,
body.page-id-2725 .content-holder div.container li,
body.page-id-2725 .content-holder div.container { 
	color: #fce2c8;
}
body.page-id-2186 .content-holder div.container a,
body.page-id-2186 .content-holder div.container #sidebar li a,
body.page-id-2280 .content-holder div.container a,
body.page-id-2280 .content-holder div.container #sidebar li a,
body.page-id-2289 .content-holder div.container a,
body.page-id-2289 .content-holder div.container #sidebar li a,
body.page-id-2568 .content-holder div.container a,
body.page-id-2568 .content-holder div.container #sidebar li a,
body.postid-2565 .content-holder div.container a,
body.postid-2565 .content-holder div.container #sidebar li a,
body.postid-2670 .content-holder div.container a,
body.postid-2670 .content-holder div.container #sidebar li a,
body.page-id-2725 .content-holder div.container a,
body.page-id-2725 .content-holder div.container #sidebar li a {
	color: #DBBA98;
}
body.page-id-2186 .content-holder div.container a:hover,
body.page-id-2186 .content-holder div.container #sidebar ul li a:hover,
body.page-id-2280 .content-holder div.container a:hover,
body.page-id-2280 .content-holder div.container #sidebar ul li a:hover,
body.page-id-2289 .content-holder div.container a:hover,
body.page-id-2289 .content-holder div.container #sidebar ul li a:hover,
body.page-id-2568 .content-holder div.container a:hover,
body.page-id-2568 .content-holder div.container #sidebar ul li a:hover,
body.postid-2565 .content-holder div.container a:hover,
body.postid-2565 .content-holder div.container #sidebar ul li a:hover,
body.postid-2670 .content-holder div.container a:hover,
body.postid-2670 .content-holder div.container #sidebar ul li a:hover,
body.page-id-2725 .content-holder div.container a:hover,
body.page-id-2725 .content-holder div.container #sidebar ul li a:hover {
	color: #f1a949;
}
body.page-id-2186 .content-holder div.container h1,
body.page-id-2186 .content-holder div.container h2,
body.page-id-2186 .content-holder div.container h3,
body.page-id-2186 .content-holder div.container h4, 
body.page-id-2186 .content-holder div.container h5,
body.page-id-2280 .content-holder div.container h1,
body.page-id-2280 .content-holder div.container h2,
body.page-id-2280 .content-holder div.container h3,
body.page-id-2280 .content-holder div.container h4, 
body.page-id-2280 .content-holder div.container h5,
body.page-id-2289 .content-holder div.container h1,
body.page-id-2289 .content-holder div.container h2,
body.page-id-2289 .content-holder div.container h3,
body.page-id-2289 .content-holder div.container h4, 
body.page-id-2289 .content-holder div.container h5,
body.page-id-2568 .content-holder div.container h1,
body.page-id-2568 .content-holder div.container h2,
body.page-id-2568 .content-holder div.container h3,
body.page-id-2568 .content-holder div.container h4, 
body.page-id-2568 .content-holder div.container h5,
body.postid-2565 .content-holder div.container h1,
body.postid-2565 .content-holder div.container h2,
body.postid-2565 .content-holder div.container h3,
body.postid-2565 .content-holder div.container h4, 
body.postid-2565 .content-holder div.container h5,
body.page-id-2725 .content-holder div.container h1,
body.page-id-2725 .content-holder div.container h2,
body.page-id-2725 .content-holder div.container h3,
body.page-id-2725 .content-holder div.container h4, 
body.page-id-2725 .content-holder div.container h5 {  
	color: #fce2c8;
}
body.postid-2670 .content-holder div.container h1,
body.postid-2670 .content-holder div.container h2,
body.postid-2670 .content-holder div.container h3,
body.postid-2670 .content-holder div.container h4, 
body.postid-2670 .content-holder div.container h5 {
	color: #ffffff;	
}
/* End transporent background */

/* menu sidebar */
div.menu-sidebar ul li  a,
div.discount-cart  ul li  a {
	font-size:16px;
	font-weight:bold;
	font-family: 'Roboto Slab', Arial, Tahoma;
}
div.menu-sidebar ul li  a:hover,
div.discount-cart  ul li  a:hover {
	border-bottom:1px dashed #f1a949;
}
/* end menu sidebar */
#blunch-main-header {
	text-align: center; 
	text-transform: uppercase;
	font-weight:bold;
	font-size:47px;
	line-height:42px;
}
.page-id-2380 h4 {
	font-size:25px;
}
span.blunch_price .fa {
	font-size:90%;
	font-weight:normal;
}
.blunch_price {
	color:#a84b39;
	font-weight:600;
}
#blunch-main-header:before {
	/*content: url('images/icons/icon-logo-menu.png');*/
	content: url('images/icons/icon-logo-menu-big.png');
	position:relative;
    top: -1px;
    right: 14px;
}	
#blunch-main-header:after {
	content: '';
    width: 53px;
    height: 35px;
    position: absolute;
	content: url('images/icons/icon-logo-menu-big.png');
}	
.bluch-content p {
	text-align:center;
	font: 400 17px/20px Roboto Slab;
    color: #BF9077;
	margin-bottom: 7px;
}
.blunch_days {
	text-align:center;
	font-size: 24px;
	line-height:24px;
	text-transform:uppercase;
}
.blunch_days:before {
	content:' ~ ';
	font-weight:700;
	position:relative;
	top:-1px;
}
/*
.blunch_days:after {
    transform: rotateY(180deg);
    unicode-bidi: bidi-override;
    direction: rtl;
	content:'';
}
*/
.blunch_days  span {
    display: inline-block;
    transform: rotateY(180deg);
    unicode-bidi: bidi-override;
    font-weight: 700;
    vertical-align: top;
    height: 10px;
    line-height: 23px;
	margin-left: 3px;
}
.bwg_standart_thumbnails_0 {
	/*border:5px solid #fce2c8!important;*/
	/*background:#fce2c8!important;*/
}
.bwg_standart_thumbnails_0 .bwg_standart_thumb_0 {
	/*border:1px solid #fce2c8!important;*/
	/*background:#fce2c8!important;*/
}
.bwg_standart_thumb_spun2_0 {
	/*background:#fce2c8!important;*/
	border:1px solid #fce2c8!important
}
blockquote.myblockq {
	border-left: 5px solid #A67D67!important;
}
blockquote  p {
	font-size:16px!important;
}
.real3dflipbook-1 {
	width:100%!important;
}
.flipbook-menuWrapper {
	opacity:0.5;
}
input.flipbook-currentPage.skin-color.flipbook-color-light {
	height:25px;
}
.main_menu_view {
	display:block;
	overflow:hidden;
	width:100%;
	height:700px;
	vertical-align:top;
	padding:0;
	margin:0;
	text-align:middle;
}
.page-id-2482  #content.row,
.page-id-2501 #content.row {
	padding-top:0px;
}
@media (min-width: 560px) and (max-width: 699px) {
	.main_menu_view {height:500px;}
}	
@media (min-width: 700px) and (max-width: 767px) {
	.main_menu_view {height:540px;}
}	
@media (min-width: 768px) and (max-width: 979px) {
	.main_menu_view {height:550px;}
}	
@media (min-width: 980px) and (max-width: 1199px) {
	.main_menu_view {height:700px;}
}
@media (min-width: 768px) and (max-width: 1200px) {
	div.row.footer-widgets  h3 {font-size:29px!important;}
}
@media (min-width: 1000px) and (max-width: 1199px) {
	.main_menu_view {height:700px;}
}	
@media (min-width: 1200px)  {
	.main_menu_view {height:830px;}
}	
.header-info-phone a {
	color:#fce2c8;
}
.header-info-phone a:visited {
	color:#fce2c8;	
}
.header-info-phone a:hover, .header-info-phone a:active {
	color: #f1a949;
}
.flipbook-page:hover {
	cursor:pointer;
}
#colorbox .callback-form h1 {
	color:#a84b39!important;
}
#colorbox .callback-form  {
	background-color:#FCE2C8;
}
#cboxLoadedContent {
	border:2px solid #a84b39!important;
	background-color:#FCE2C8!important;
	overflow:hidden;
}
#cboxClose {
	top:2px!important;
	/*background: url(images/controlsbr.png) no-repeat top center!important;*/
}
.callback-form-container input {
	border: 1px dotted #a84b39!important;
	font-size:15px!important;
}
.callback-form-container textarea {
	border: 1px dotted #a84b39!important;
	font-size:15px!important;
	resize:none;
}
.callback-form-container .submit-button {
	border:0px!important;
	background:#a84b39;
	color:#ffffff;
	font: normal 18px/19px Roboto Slab!important;
	padding: 8px 28px!important;
	height:36px!important;
	transition: all 0.4s;
}
.callback-form-container .submit-button:hover {
	background: #f1a949;
}	
.callback-form-container .submit-button:active, .callback-form-container .submit-button:focus, .callback-form-container .submit-button:visited {
	outline:none;
}
#cboxOverlay {
	opacity: 0.7!important;
}
div.row.footer-widgets  h3 {
	font-size:24px;
}
/* disable text block under banners on main page */
.page-id-203 div.banner-content {display:none;}
/* end disable text block under banners on main page */
.zn_header_bottom_style {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    height: 33px;
    background: url(images/bottom_mask.png) no-repeat center top;
	top: 580px;
}
.map_pin {
    position: absolute;
    bottom: 0;
	left: 584px;
    top: 281px;
    width: 130px;
	height: 130px;
    z-index: 99;
    background: url(images/map_pin.png) no-repeat center top;
}
.post__holder {
    margin-bottom: 0px!important;
}
.share-buttons {
    margin-bottom: 0px!important;
}	
.filter-wrapper strong {
	font-size:22px;
}
.accordion {
	margin-bottom:30px!important;
}	
div.htable p, div.htable p strong span, .rusteam_hock ul li {
	font-size:15px;
	margin-bottom:10px!important;
}	
.headrasp {
	font-weight:normal;
	font-size:16px;
}
#tbl22 {
	width:100%;
	border:0;
	border-collapse:collapse;
}
#tbl22 th {
	text-align:center;
}
#tbl22 thead tr {
	height: 34px;
	background:#e4bc94;
}	
#tbl22 td {
	height: 30px!important;
	line-height:35px;
	text-align:center;
}
#tbl22 td.datacell {
	text-align:center;
}
#tbl22 td.tbleft, #tbl22 th.tbleft  {
	text-align:left;
}
.rusteam_hock h4 {
	margin-bottom:3px!important;
}
.rusteam_hock p {
	margin-top:0px!important;
	font-weight:bold!important;
}
.rusteam_hock ul {
	margin-left:6px;
}
.rusteam_hock ul li {
	list-style-type: none;
	line-height: 22px;
    border-bottom: #BF9077 1px solid;
    padding-bottom: 8px;
    margin-bottom: 8px;
	width: 90%;
}
tr.odd {
	background:#F2D9C0;
}
.rusteam_hock ul li img {
    margin-top: -3px;
}	
#post-137 #bwg_standart_thumbnails_0.bwg_standart_thumbnails_0  {
	text-align:left!important;
}	
.page-id-203 h4 {
    color: #e0bb96;
}
.page-id-203 .vertical-divider  a {
	text-decoration:none;
	font-size:14px;
	text-align:left;
	line-height:18px;
/*	border-bottom:2px dotted;
	font-family:Roboto Slab;*/
}
.page-id-203 .vertical-divider  a:hover {
	text-decoration:none;
	border-bottom:none;
}
ol.vodolaz li {
	font: normal 17px/19px Roboto Slab;
	margin-bottom:10px;
}
/* full width for single post */
.postid-2565 #sidebar, .postid-2585  #sidebar, .postid-2605  #sidebar, .postid-2637 #sidebar, .postid-2670 #sidebar {
 display: none;
}
.postid-2565 #content, .postid-2585 #content, .postid-2605  #content, .postid-2637 #content, .postid-2670 #content {
 width: 100%;
}
/*.postid-2637 div.span12, .postid-2637 div.span8 {
	margin-left:0px;
}*/
/* end full width for single post */
/*
#filters li:first-of-type {
	margin-left:0px!important;
}
*/
.filter-wrapper .filter li {
	margin-left:0px!important;
	margin-right:20px!important;
}
div.pull-right.menu-filter {
	float:left;
}
.filter-wrapper .filter li a:after, .btn:after  {
	height:1px!important;
}	
.erm_title.qmenu {
	text-transform:none;
	font-weight:400;
}
h3.erm_product_title {
	font-weight:500!important;
	font-size:25px;
}
@media (min-width: 319px) and (max-width: 997px) {
	h3.erm_product_title {font-size:19px;}
	
}
@media (min-width: 319px) and (max-width: 560px) {
	h3.erm_product_title {line-height:19px;}
}
 .price-plans .plan.plan-labelled {
	 margin-top:-20px!important;
 }
.price-plans .plan.plan-labelled h4 {
	color:#BF9077!important;
	border-bottom: 4px solid #a84b39!important;
}
.plan-labelled div.odd {
	background: #F2D9C0;
}	
.plan-labelled div {
	border-bottom: 0px solid #BF9077;
}
div.playoff_table div.plan.highlight div.plan-features-row{
	text-transform:none!important;
}
body .uptl_toolbar.uptl_toolbar_share ul.horizontal.style-1.size-40 li  {
	margin-right:5px!important;
}
/* che2016 */
#che2016table table {
	width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.groupList {
    text-align: center;
    font-size: 20px;
	width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
	font-family: 'Roboto Slab';
	font-weight:bold;
}	
table.groupList  td {
	border-top:0px!important;
	border-bottom:1px solid #a84b39;
	line-height:30px;
}	
.groupList tr {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}	
.groupList td.groupItem span {
    font-size: 20px;
	font-family: 'Roboto Slab';
	font-weight:bold;
}
#che2016table table.tournament {
	margin-bottom:40px!important;
	border-collapse:collapse;
}
#che2016table .table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {
	background-color:#F2D9C0;
}
.tournament tr:hover, .tournament th:hover {
	cursor:pointer;
	background-color:#F2D9C0;
}
.tournament tr:first-child {
    background-color: #F2D9C0;
}
.tournament th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
	border:0px!important;
}	
.tournament th:first-child {
    border-top-left-radius: 10px;
    text-align: center;
}
.tournament .matchHeading, .tournament .match {
    text-align: center;
}
.tournament th:last-child {
    border-top-right-radius: 10px;
}
.tournament tr td {
	padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid #F2D9C0!important;
	border-top: 1px solid #F2D9C0!important;
}	
.matchPlayed {
    opacity: 0.3;
}
.tournament .matchDate {
    text-align: center;
}
.tournament .matchHeading, .tournament .match {
    text-align: center;
}
.alignRight {
	text-align:right!important;
}
.alignRight img {
    margin-left: 10px;
	max-width: 100%;
    height: auto;
}	
.alignLeft img {
    margin-right: 10px;
	max-width: 100%;
    height: auto
}
.score {
	text-align:center;
}
#content div.uptl_toolbar_share ul.horizontal li {
    margin-right: 11px !important;
}	
.single-post #content div.uptl_toolbar_share ul {
    margin-left: 27px;
}	
body.postid-2670 h1.bottom-warning {
	text-align:center;
	color:#fce2c8!important;
}
.postid-2670 .uptl_container-horizontal, .page-id-2704 .uptl_container-horizontal, .page-id-2714 .uptl_container-horizontal {
	text-align:center!important;
}
.postid-2670 h3, .postid-2670 h4 {
	text-transform: none;
    font-weight: 500;
    font-size: 24px;
    line-height: 26px;
}
.postid-2670 h5 {
	color:#a84b39;
	font-weight:400;
	padding-top:0!important;
	margin-top:-3px!important;
}
.smt {
	font-size: 26px;
}
.erm_menu:not(.type-erm_menu) {
    border-top: 6px solid #a84b39!important;
}
.erm_product_desc {
    font-size: 15px!important;
    color: #A67D67!important;
	font-style:italic;
}
.erm_product_price span.price {
	font-size:16px!important;
	font-style:normal;
}
/* news on main page */
.pt-cv-view a, .pt-cv-wrapper .btn {
	color: #a84b39!important;
    background-color: transparent!important;
    border-color: transparent!important;
	font-weight:500!important;
	line-height:18px!important;
}
h4.pt-cv-title a {
	font-weight:600!important;
}
@media (min-width: 767px) {
	.pt-cv-wrapper .col-md-3 {
		background: url(images/dot-2.png) 100% 0 repeat-y;
	}
	.pt-cv-wrapper .col-md-3:last-of-type {
		/*background:none!important;*/
	}
}	
@media (max-width: 767px) {
	.pt-cv-wrapper .col-md-3 {
		background: url(images/dot-2.png) 0 100% repeat-x;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
		.pt-cv-wrapper .col-md-3:last-of-type {
		/*background:none!important;*/
	}
}
#pt-cv-view-5daba7dugx {
	/*padding-left:15px!important;*/
}
.pt-cv-colsys {
	margin-left:0!important;
}
@media (max-width: 1250px) and (min-width: 1200px) {
	#pt-cv-view-5daba7dugx {
		padding-left:15px!important;
	}
}
/* end news on main page */
.nomargin {
	margin-left:0!important;
}
p.send-ny-request {
	margin-left:24px!important;
}
body.page-id-2725 .wpcf7-form {
	width: 300px;
    border: 1px solid;
    padding: 18px 0px 17px 20px;
}
body.page-id-2725 .wpcf7-form p.field input {
	width:280px;
}
body.page-id-2725 .wpcf7-form div.wpcf7-validation-errors {
	width:75%!important;
}
body.page-id-2725 .wpcf7-form span.wpcf7-not-valid-tip {
	width:280px!important;
}
.send-ny-request input {
	line-height:33px;
}
.wpcf7-mail-sent-ok {
	border:0px!important;
	background:none!important;
	color:#a84b39!important;
}
body.page-id-2725 p.send-ny-request {
	margin-left:0px!important;
}
body.page-id-2725 input[type="submit"].btn {
	/*color: #f1a949;*/
	border: 0;
    display: block;
    background-color: #A94B39;
    padding: 11px 15px;
    line-height: 21px;
    height: 40px;
    color: #ffffff;
	transition: all 0.4s;
}
body.page-id-2725 input[type="submit"].btn:hover {
	/*border-bottom:1px solid #f1a949;*/
	background-color:#662D22;
}
/* Hello bar */
#hellobar-bar .hb-logo-wrapper {
	display:none!important;
}
/* animation delay */
@-webkit-keyframes flash {
    0%, 100% {opacity: 1;} 
    50% {opacity: 0;}
   }
   @-moz-keyframes flash {
    0%, 100% {opacity: 1;} 
    50% {opacity: 0;}
   }
   @-o-keyframes flash {
    0%, 100% {opacity: 1;} 
    50% {opacity: 0;}
   }
   @keyframes flash {
    0%, 100% {opacity: 1;} 
    50% {opacity: 0;}
   }
.flash {
    -webkit-animation-name: flash;
    -moz-animation-name: flash;
    -o-animation-name: flash;
    animation-name: flash;
    /* Задержка перед началом */
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    /* Продолжительность анимации */
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
/* santa */
#topsanta {
	z-index:999;
	position:absolute;
	/*display:block;*/
	display:none;
	padding:0 0;
	margin:0 0;
	top: -60px;
	left: 56px;
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
}

.page-template-page-home-php .content-holder { 
	z-index:999!important;
}
/* Google reviews  */
html body .wp-gr .wp-google-badge-fixed {
	right: 73px!important;
    bottom: 25px!important;
}
html body h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color:#a84b39;
}
.show-manifest {
	position: fixed;
	top: 10%;
	left: 10%;
	width: 320px;
	height: 130px;
	text-align: center;
	font-weight: bold;
	display: block;
	color: #a84b39;
	background-color: white;
	border-style: solid;
	border-radius: 20px;
	padding-top: 30px;
	z-index: 100;
}